﻿<html>
    <head>
        <meta charset="utf-8" >
        <title>mes petite recette de cuisine</title>
        <link rel="stylesheet" href="./css/positionnement_accueil.css">
        <link rel="stylesheet" href="./css/style.css">

    </head>
    <body>
        <header>
            <h1>Mes recettes de cuisine</h1>
            <nav>
                <ul>
                    <li><a href="Accueil.html">Accueil</a></li>
                    <li><a href="Entrees.html">Entrees</a></li>
                    <li><a href="Plats.html">Plats</a></li>
                    <li><a href="Desserts.html">Desserts</a></li>
                </ul>
            </nav>   
        </header>
        <main>
          <img src="./images/livre.webp" alt="Une photo d'un livre de cuisine">  
          <section>
            <ul>
                <lî id="entree">
                    <h2>Les entrées</h2>
                    <img src="./images/verrines.jpeg" alt="">
                    <p>Des recettes délicieuses pour commencer le repas.</p>
                </lî>
                <lî id="plat">
                    <h2>Les plats</h2>
                    <img src="./images/pizza.jpeg" alt="Une photo d'une pizza">
                    <p>Des plats savoureux tout le monde. </p>
                </lî>
                <lî id="dessert">
                    <h2>Les Desserts</h2>
                    <img id="crepes" src="./images/crepes.jpg" alt="Une photo de crêpes">
                    <p>Pour terminer en beauté.</p>
                </lî>
            </ul>
          </section>
        </main>
        <footer>
            <img src="./images/contact.png" alt="une image de logo de contact">
            <p>Page réalisée par Paul trochel et corentin fouqué</p>
        </footer>
    </body>
</html>


<!-- test    -->